@import url(class/menuhtml.css);
@import url(class/pageshtml.css);
@import url(class/newshtml.css);
@import url(class/guesthtml.css);


BODY {
	background-color : #708080;
	font-family :  Verdana, Geneva, Arial, Helvetica, sans-serif;
        margin-top : 0;
	margin-left : 0;
	margin-right : 0;
	margin-bottom : 15px;
  }
P {
	color : White;
}
TT {
	color : pink;
}

I {
	color : LightGreen;
}
B {
	color : lightgreen;
}
UL {
	color: wheat;
}

OL {
	color: wheat;
}

TABLE {
font-size : 10pt;
}

TR {
   vertical-align : top;
}
TD {
   vertical-align : top;
	color: wheat;
}

A:HOVER {
	color : Aqua;
	text-decoration : none;
}
A:LINK {
	color : Aqua;
	text-decoration : underline;
}
A:VISITED {
	color : LightBlue;
	text-decoration : underline;
}



H1 {
	text-align : center;
	color : lime;
	font-size : 16pt;
}
H2 {
	text-align : center;
	color : yellow;
	font-size : 14pt;
}
H3 {
	text-align : center;
	color : White;
	font-size : 12pt;
}
H4 {
	text-align : center;
	color : White;
	font-size : 10pt;
}


